» Ubuntu » Paketit

Error

two or more packages specified (gfortran-multilib-powerpc-linux-gnu cosmic-updates)